﻿.full-width .sing-post > h1 { text-align:center;}
		    .full-width .sing-post .article-body p, .full-width .sing-post > h1, .full-width .sing-post h2, .full-width .sing-post .article-body h3, .full-width .sing-post .article-body h4, .full-width .sing-post .article-body h5,.full-width .sing-post .article-body h6,
            .full-width .sing-post .info-post,
            .full-width .sing-post .tags-block,
            .all-articles-link,
            .full-width .list-boxs {
                max-width: 700px;
                margin-left: auto !important;
                margin-right: auto !important;
            }

            .full-width .sing-post .title-box h2 {
                font-family: "gotham_lightregular";
            }

            .full-width .info-box .box-r {
                /*width: 375px;*/
                width: 100%;
                float: none;
                text-align: center;
                margin: 20px auto;
            }
         .full-width .info-box .box-l { width:100%; float:none; text-align:center}

        .images-side-by-side .imgMedium.imgLeft.imgSquare { margin-right:0 !important; width: 49%;}
        .images-side-by-side .imgMedium.imgRight.imgSquare { margin-left:0 !important; width: 49%;}

        .et-emblem:after {
            font-family: 'icon-et-emblem-font' !important;
            content: "\e1200";
            font-size:50px;
        }
        .sing-post .info-box .name {
            margin-bottom:40px; 
        }

        @font-face {
          font-family: 'icon-et-emblem-font';
          src:  url('/fonts/icon-et-emblem-font.eot?lliv46');
          src:  url('/fonts/icon-et-emblem-font.eot?lliv46#iefix') format('embedded-opentype'),
            url('/fonts/icon-et-emblem-font.ttf?lliv46') format('truetype'),
            url('/fonts/icon-et-emblem-font.woff?lliv46') format('woff'),
            url('/fonts/icon-et-emblem-font.svg?lliv46#icon-et-emblem-font') format('svg');
          font-weight: normal;
          font-style: normal;
        }

        [class^="icon-et-emblem"], [class*=" icon-et-emblem"] {
          /* use !important to prevent issues with browser extensions that change fonts */
          font-family: 'icon-et-emblem-font' !important;
          speak: none;
          font-style: normal;
          font-weight: normal;
          font-variant: normal;
          text-transform: none;
          line-height: 1;

          /* Better Font Rendering =========== */
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale;
        }

        .et-emblem {
            text-align: center;
            margin: 70px 0;
        }

        .icon-et-emblem:before {
          content: "\e1200";
        }